<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Hello React</title>

    <script src="JS/react.development.js"></script>
    <script src="JS/react-dom.development.js"></script>
    <script src="JS/babel.min.js"></script>

    <script type="text/babel">

        const vDom = <h1>Hello React !</h1>//创建虚拟DOM元素
        ReactDOM.render(vDom, document.getElementById('test'));//渲染虚拟DOM到页面真实DOM容器中

    </script>

</head>
<body>

<div id="test"></div>


</body>
</html>